.scroll_me-wrapper-outher {
  background: linear-gradient(228deg, rgb(52, 168, 83) 0%, rgb(66, 133, 244) 100%) 0% 0% no-repeat padding-box;
  position: absolute;
  left: calc(50% - 34px);
  top: calc(50% - 35px);
  border-radius: 16px;
  box-sizing: border-box;
  width: 70px;
  display: flex;
  height: 70px;
  align-items: center;
  justify-content: center;
}

.scrollable_img_wrapper {
  position: relative;
  margin-top: 38px;
  margin-bottom: 40px;
}
.scrollable_img_wrapper .scroll_me {
  border-radius: 14px;
  width: 65px;
  height: 65px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: black;
}
.scrollable_img_wrapper .scroll_me img {
  width: 16px;
  height: 25px;
  margin: 0;
  border: none;
  box-sizing: border-box;
}
.scrollable_img_wrapper .scroll_me span {
  color: white;
  font-size: 12px;
  font-weight: 700 !important;
  line-height: 16px;
  margin-top: 5px;
}
.scrollable_img_wrapper .inner img {
  margin: 0;
  border: none;
}
.scrollable_img_wrapper .maximize {
  position: absolute;
  width: 83px;
  height: 30px;
  border-radius: 20px;
  background: #3339F1;
  border: 2px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
}
.scrollable_img_wrapper .maximize span {
  color: white;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}
